.cdc::after{
    content:"86.3%";
}

.full-num::after{
    content: "4,018,456 ";
}

.full-pct::after{
    content: "66.47%";
}

.dose-num::after{
content: "4,378,328 ";
}

.dose-pct::after{
content: "72.42%";
}

.dose-admin::after{
    content:"8,085,125";
}

.upd-date::after{
    content:"Oct. 29";
}

